SiT! Bugs

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000006SiT!inbound emailpublic2008-07-11 14:582008-11-21 17:27
Reporterkieran 
Assigned Tokieran 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target Version3.40Fixed in Version3.40 
Summary0000006: Inbound emails w/o incident no store attachments incorrectly
DescriptionOriginally reported by marsbard.

When an email is received via the inboundemail.php script and has an
attachment the attachment is stored incorrectly. For example, an inbound
email with an attachment is assigned to an existing incident. When viewing
the incident and clicking on the attachment, the following error message is
shown: "The requested URL
/attachments/updates/2317/apto_2008-05-13_01h01m.Tuesday.sql.gz was not
found on this server.", however the attachment is to be found in
attachments/1210637177/apto_2008-05-13_01h01m.Tuesday.sql.gz

In the first path the number 2317 is the database id of the update. In the
second path the number 1210637177 appears to be the unix time of arrival of
the email.
TagsNo tags attached.
Attached Files

- Relationships
has duplicate 0000030closedkieran Inbound emails w/o incident no store attachments incorrectly 

-  Notes
User avatar (0000105)
paulh (administrator)
2008-10-07 10:50

Kierans done this

- Issue History
Date Modified Username Field Change
2008-07-11 14:58 kieran New Issue
2008-07-11 14:58 kieran Status new => assigned
2008-07-11 14:58 kieran Assigned To => kieran
2008-07-11 15:23 kieran ETA none => 2-3 days
2008-10-07 10:50 paulh Note Added: 0000105
2008-10-07 10:50 paulh Status assigned => resolved
2008-10-07 10:50 paulh Resolution open => fixed
2008-10-07 10:50 paulh Fixed in Version => 3.40
2008-10-29 11:15 ivan Relationship added has duplicate 0000030
2008-11-21 17:27 kieran Status resolved => closed


Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker